% \pdfbookmark[1]{Machine Learning}{machine-learning}
\chapter[Additional Material ttH Analysis]{Additional Material $\ttHbb$ Analysis}




\begin{table}[htbp]
  \centering
  \vspace{-0.25cm}
  \begin{tabular}{l}
  \toprule
  \hline
  \textbf{Variables associated to the topological information of the} $\ttbar$ \textbf{system} \\[0.5ex]
  \midrule
    Mass of the leptonically decaying top quark  $t_\text{lep.}$ \\[0.5ex] 
    Mass of the hadronically decaying top quark $t_\text{had.}$ \\[0.5ex] 
    Mass of the hadronically decaying $W$-boson  $W_\text{had.}$ \\[0.5ex] 
    Mass of $W_\text{had.}$ and the \quark from the leptonically decaying top quark $b^t_\text{lep.}$\\[0.5ex]
    Mass of $W_\text{lep.}$ and the \quark from the hadronically decaying top quark $b^t_\text{had.}$\\[0.5ex]

    $\Delta R(W_\text{had.}, b^t_\text{lep.})$  \\[0.5ex]
    $\Delta R(W_\text{had.}, b^t_\text{had.})$  \\[0.5ex]
    $\Delta R(\ell, b^t_\text{lep.})$  \\[0.5ex]
    $\Delta R(\ell, b^t_\text{had.})$  \\[0.5ex]
    $\Delta R(b^t_\text{lep.}, b^t_\text{had.})$  \\[0.5ex]
    $\Delta R(q_1 \text{ from }W_\text{had.}, q_2 \text{ from }W_\text{had.})$  \\[0.5ex]
    $\Delta R(b^t_\text{had.},q_1 \text{ from }W_\text{had.})$  \\[0.5ex]
    $\Delta R(b^t_\text{had.},q_2 \text{ from }W_\text{had.})$  \\[0.5ex]
    Min$(\Delta R(b^t_\text{had.},q_1 \text{ from }W_\text{had.}),\, \Delta R(b^t_\text{had.},q_2 \text{ from }W_\text{had.}))$  \\[0.5ex]
    $\Delta R(\ell,b^t_\text{lep.})-\text{Min}(\Delta R(b^t_\text{had.},q_1 \text{ from }W_\text{had.}),\, \Delta R(b^t_\text{had.},q_2 \text{ from }W_\text{had.})) $  \\[0.5ex]
% Δ𝑅(𝑏 from 𝑡had, 𝑞1 from 𝑊had)
% Δ𝑅(𝑏 from 𝑡had, 𝑞2 from 𝑊had)
% Min. Δ𝑅(𝑏 from tophad, 𝑞𝑖 from 𝑊had)
% Δ𝑅(lep, 𝑏 from toplep) − min. Δ𝑅(𝑏 from tophad, 𝑞𝑖 from 𝑊had)

  \midrule
  \textbf{Variables associated to the Higgs boson candidate} \\[0.5ex]
  \midrule

  Mass of the Higgs boson candidate $M_H$ \\[0.5ex]
  $M_H$ and $q_1$ from $W_\text{had.}$ \\[0.5ex]
  $\Delta R(b_1 \text{ from Higgs candidate},b_2 \text{ from Higgs candidate})$  \\[0.5ex]
  $\Delta R(b_1 \text{ from Higgs candidate},\ell)$  \\[0.5ex]
  \midrule

  
  
  \bottomrule
  \end{tabular}
    \caption{Input variables of the reconstruction \acs{bdt} in the \ljchan channel.}
  \label{tab:ttH:app:multivari:ljetsrecoBDTInputs}
\end{table}







\begin{figure}[h!]
\centering
\includegraphics[width = 1.0\textwidth]{ttH-Analysis/figures_preliminary/Regions/FlowChart.pdf}
\caption{Schematic illustration of the event selection presented in a tree structure describing the different selection steps concluding in the different analysis regions for the dilepton, \ljchan resolved and boosted channels. The numbers in the last row are indicating how many bins are used in the final fit and above the variable is listed used for the fit~\cite{ttH-Conf}. \label{fig:ttH:flowchart}}
\end{figure}

\begin{table}[htbp]
  \centering
    \includegraphics[width=1.\textwidth]{yield-results-single-lepton}
\caption{Summary of the pre-fit and post-fit event yields in the \ljchan \acsp{sr} (top) as well as the \acsp{cr} and boosted \acsp{sr} (bottom). Post-fit yields are after the inclusive fit in all channels. All uncertainties are included, taking into account correlations in the post-fit case. The uncertainty in the \ttbin{} is not defined pre-fit and therefore only included in the post-fit uncertainties. For the \ttH{} signal, the pre-fit yield values correspond to the theoretical prediction and corresponding uncertainties, while the post-fit yield and uncertainties correspond to those in the inclusive signal-strength measurement~\cite{ttH-Conf}.}
\label{tab:yields_ljets}
\end{table}%



% \begin{figure}[h!]
% \centering
% \includegraphics[width = 1.0\textwidth]{ttH-Analysis/material_results/CorrMatrix.pdf}
% \caption{Correlation matrix of the nuisance parameters and signal strength after the nominal inclusive fit to data. All values are given in percent. Each parameter has to have at least one correlation above 20\% to be included here. For the \ttbin NLO matching uncertainties `SRbin$N$', with $N=1..5$, corresponds to the truth \pt bins $0\le \ptH<120$~\GeV, $120\le \ptH<200$~\GeV, $200\le \ptH<300$~\GeV, $300\le \ptH<450$~\GeV\ and $\ptH\ge 450$~\GeV, respectively.\label{fig:ttH:corrmatrix}}
% \end{figure}



\begin{figure}[htbp]%
  \centering
  \subfloat[]{\includegraphics[width=.94\linewidth]{ttH-Analysis/material_results/stxs/Summary.pdf}}\\
  \subfloat[]{\includegraphics[width=.94\linewidth]{ttH-Analysis/material_results/stxs/Summary_postFit.pdf}}
    %\label{fig:results:summary_ljets}
    \caption{Predicted and observed event yields in all regions of the \ljchan channel (a) before and (b) after the \acs{stxs} fit to data. The uncertainty band of the pre-fit distribution (a) contains all uncertainties except the uncertainty of $k(\ttbin)$ which is only defined post-fit. In the post-fit version (b) all uncertainties with their correlations are considered. The \ttH signal is split into the five \acs{stxs} truth \ptH bins.
    % The $\ttH$
    % signal is shown both as a filled red area stacked on the
    % backgrounds and separately for visibility as a dashed red line,
    % normalised to the fitted $\mu$ after the fit.
    %The hatched area
    %corresponds to the fitted uncertainty in the total prediction.
    }
  \label{fig:results:stxs:summary}
\end{figure}